Affected packages

Packages affected by perl-AutoLoader upgrade from 5.74-478.fc35 to 5.74-479.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
a2ps build 3 a month ago
perl-XML-Hash-LX build 4 a month ago
perl-XML-RSS-LibXML build None a month ago
perl-HTTP-Proxy build None a month ago
xemacs-packages-extra build None a month ago
perl-XML-LibXML build None a month ago
gettext build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-AutoLoader upgrade from 5.74-478.fc35 to 5.74-479.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.